Problem about Geoquery
1
0
Entering edit mode
@3a7d6b0b
Last seen 8 weeks ago
Hong Kong

Hi! Here i met a problem when i was trying to obtain data from GEO by using geoquery package. when i use this: library(GEOquery) it turns out : error: package or namespace load failed for ‘GEOquery’ in loadNamespace(j <- i[[1L]], c(lib.loc, .libPaths()), versionCheck = vI[[j]]): no existed package "fansi" some kind of this because it is in Chinese on my PC and i translate it in English here, it might be not exactly expression. But you must get me!!! Thank you 3000 times in advance for your time!!! i am waiting online to solve the problem

                                                                                                                                   Sheldon
GEO GEOquery • 110 views
ADD COMMENT
2
Entering edit mode
Basti ▴ 150
@7d45153c
Last seen 1 day ago
France

Have you tried install.packages("fansi") and then retry library(GEOquery)?

ADD COMMENT
0
Entering edit mode

thanks Basti. i tried but it said "Error in install.packages : cannot find objective 'fansi'" ...haha looks doesnt work..

ADD REPLY
0
Entering edit mode

oh yes it worked !!! thank u!!

ADD REPLY

Login before adding your answer.

Traffic: 287 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6